body {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/nadorhatter2.jpg") no-repeat center -50px fixed; 
   background-color: #000000; 
   margin: 0;
   padding: 0;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 15px;
   line-height: 13px;
   font-weight: bold;
}

.textcenter {
   text-align: center;
   margin: 0;
   padding: 0 0 0 0;
}
/* ------------- szoveghater es szoveg stilus ------------- */

#text1 {
   position:  absolute; 
   top: 150px;
   left:50% ; 
   width:790px;  
   margin-left: -390px;
   font-weight: normal;
   z-index: 0;

}
.diatext {
   width:790px;
   margin: 0px 0 0px 8px;  
   padding: 0px 0px 0px 0px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   color: #312d2a;
   text-align: justify;
   z-index: 0;
   
}

.opensansdiv1 {
   font-family: "Open Sans", Helvetica, Arial, sans-serif;
   padding: 0px 120px 0px 120px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   font-size: 18px;
   font-weight: normal;
   line-height: 26px; 
   text-align: justify;
}
/* ------------- JOBB ES BAL  ------------- */
#jobboldalidivizio {
   position: relative;
   float: right;
   width: 331px; 
   margin-left: 15px;    
}
.baloldalidivizio {
   position: relative;
   float: left;
   width: 250px; 
   margin-right: 15px;    
}

/* ------------- JOBB ES BAL  ------------- */

.divleft {
   float: left;
   width: 360px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 10px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
}
.divright {
   float: left;
   width: 330px;
   margin: 0;
   padding: 0 0 0 30px;
   font-weight: bold;
   color: #52738c;
}
.divleft a img {
   margin: 10px 0 0 0;
}

.divleft2 {
   float: left;
   width: 450px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
   text-align: right;
}
.pcimfent {
   font-size: 36px;
   line-height: 36px;
   margin: 10px 0 10px 0;
   padding: 0;
   color: #e9deb9;
   text-align: center;
}
.pcim {
   font-size: 32px;
   line-height: 32px;
   margin: 0 0 30px 0;
   padding: 0;
}
.pcim2 {  
   font-size: 32px;
   line-height: 32px;
   margin: 10px 0 10px 0;
   padding: 0;
   color: #ccbf91;
   text-align: center;
}
.pcim3 {  
   font-size: 18px;
   margin: 0 0 10px 0;
   padding: 0 30px 0 0 ;
   color: #e9deb9;
   text-align: center;
   font-weight: bold;
}

.pleft {
   float: left;
   font-size: 61px;
   line-height: 45px;
   margin: 0 0 -12px 0;
   padding: 0;
}
.plefttxt {
   position: relative; 
   float: left;
   width: 357px;
   margin: 0;
   padding: 0 10px 0 0;
}
.prighttxt {
   position: relative; 
   float: right;
   width: 357px;
   margin: 0;
   padding: 0 0 0 10px;
}
.plefttxtmini {
   position: relative; 
   float: left;
   width: 290px;
   /* font-size: 14px; */
   margin: 0;
   padding: 5px 10px 5px 10px;
   margin: 0px 20px 0px 0px;
   background-color: #200003;
   border: 1px #808080 inset;
}
.pclear {
   clear: both;
}
/* ----------------------------------------- */




.elotoltes {    
   position: absolute;
   display: none;
}

#tartalomkepek {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:630px;
   text-align: left;  
}
#tartalomkepekvolt {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:650px;
   text-align: left;
     
}
#menu10 {
   position: absolute;
   top: 85px;
   left: 133px;
}
#menu18 {
   position: absolute;
   top: 135px;
   left: 133px;
}
#menu4 {
   position: absolute;
   top: 205px;
   left: 133px;
}
#menu2 {
   position: absolute;
   top: 275px;
   left: 133px;
}

#menuveg {
   position: absolute; 
   bottom: 300px;
   left:50% ; 
   width:740px;  
   margin-left: -380px;
}

#tartalomkepekveg {
   position: relative;
   left: 50%;  
   margin-left: -315px; 
   width:630px;
   text-align: left;  
}

#kiallitascim a {
   text-decoration: underline;
   color: #EFD67F;
   border: none;
}

a {
   text-decoration: none;
   border: none;
   color: #FF0000;	
}
a img {
   text-decoration: none;	
   border: none;	
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
}
.diatextfej {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej.jpg") repeat-x center top;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;  
}

.border1 {
   border: 1px #FFE49E solid;
}

.diatextfej14 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej14.jpg") repeat-x center top #fcdfb7;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #453d32;
   text-align: justify;
   font-size: 14px;
}
.diatextfej14logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej14logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #453d32;
   text-align: justify;
   font-size: 14px;
}
.diatextfej14logo2 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej14logo2.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #453d32;
   text-align: justify;
   font-size: 14px;
}
.keret14 {
   border: 12px #453d32 inset;
}
.diatextfej14b {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej14b.jpg") repeat-x center top #fcdfb7;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #453d32;
   text-align: justify;
   font-size: 14px;
}
.diatextfej14blogo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej14blogo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #453d32;
   text-align: justify;
   font-size: 14px;
}
.keret14b {
   border: 12px #453d32 inset;
}

.diatextfej10 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej10.jpg") repeat-x center top #fcdfb7;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #483228;
   text-align: justify;
   font-size: 14px;
}
.diatextfej10logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej10logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #483228;
   text-align: justify;
   font-size: 14px;
}
.keret10 {
   border: 12px #483228 inset;
}

.diatextfej8 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej8.jpg") repeat-x center top #717B3E;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f2fabd;
   text-align: justify;
   font-size: 14px;
}
.diatextfej8logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej8logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f2fabd;
   text-align: justify;
   font-size: 14px;
}
.keret8 {
   border: 12px #483228 inset;
}

.diatextfej5 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej5.jpg") repeat-x center top #717B3E;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f2fabd;
   text-align: justify;
   font-size: 14px;
}
.diatextfej5logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej5logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f2fabd;
   text-align: justify;
   font-size: 14px;
}
.keret8 {
   border: 12px #483228 inset;
}

.diatextfej11 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej11.jpg") repeat-x center top #aa4a47;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f3e3e2;
   text-align: justify;
   font-size: 14px;
}
.diatextfej11logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej11logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #f3e3e2;
   text-align: justify;
   font-size: 14px;
}
.keret11 {
   border: 12px #483228 inset;
}

.diatextfej2 {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej2.jpg") repeat-x center top #446C3D;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #ebffda;
   text-align: justify;
   font-size: 14px;
}
.diatextfej2logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfej2logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #ebffda;
   text-align: justify;
   font-size: 14px;
}
.keret2 {
   border: 12px #2f471c inset;
}



.diatextfejkek {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejkek.jpg") repeat-x center top #2e4549;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejkekimm {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejkekimm.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejbarna {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejbarna.jpg") repeat-x center top #816b60;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejbarnaimm {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejbarnaimm.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejvoros {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejvoros.jpg") repeat-x center top #80321f;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejvorosimm {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejvorosimm.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejvoros2 {
   background: #6f483b;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.diatextfejvoros2logo {
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/sarokfejvoros2logo.jpg") no-repeat right top;
   padding: 0px -30px 0px 0px;
   margin: 0px 0 0px 0;
   line-height: 16px; 
   color: #e9deb9;
   text-align: justify;
   font-size: 14px;
}
.pclear {
   clear: both;
}

}

.kiemel {
   color: #ffcc00;
}
.spiegellink a {
   color: #ffce6a;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textleft {
   text-align: left;
   padding: 0 0 0 300px;
   color: #312d2a;
}
.szovegresz {
   text-align: left;
   padding: 30px 80px 30px 60px;
   color: #312d2a;
}
.szovegreszvolt {
   text-align: justify;
   padding: 0 0 0 0;
   color: #312d2a;
   font-size: 15px;
   line-height: 18px;
   font-weight: normal;
}

.box-links{
   text-align: right;
}
.box-links-left{
   text-align: left;
}
.box-linksbottom {
   position: absolute;
   width: 10px;
   height: 30px;
   bottom: 20px;
   right: 240px;
}

#idcim {
   
   top: 0px;
   background: url("../imagemagazin9/szecessziosvilagnapnador-terem2018/nadorhatter.jpg") no-repeat center -50px fixed #000000; 
   width:100%;
   z-index: 100;
   height: 1035px; /* ezzel a FF fixed */
   
}
#kiallitascim {
   position: absolute;
   
   top: 160px;
   left:50% ; 
   width:432px;  
   height: 144px;
   margin-left: -220px;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   font-weight: normal;
   text-align: center;
   line-height: 24px;
   color: #2d6f19;
   z-index: 150;
   
}
#kiallitasmenu {
   position: absolute;
   
   top: 355px;
   left:50% ; 
   width:960px;  
   margin-left: -480px;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   font-weight: normal;
   text-align: center;
   line-height: 24px;
   color: #2d6f19;
   z-index: 300;

#kepresz {
   position: relative;
   top: 0px;
   background-color:  #26313a; 
}
#idvege {
   position: relative;
   top: 0px;
   width:100%;
   text-align: center;
}
.reszletek {
   color: #FEEDB2;
   text-decoration: underline;
}
.kutyanyelv {
   padding: 0px 100px 0px 40px;
   margin: 0px 0 0px 50px;
   font-size: 14px;
   text-align: left;
}

